.version.index /* version checker */
{
	color: #000008;
	background-color: #2CAB0C;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 760px;
	min-height: 499.95050000000015px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -36px;
	padding-top: 17px;
	width: 0.01px;
}

#pamphletu142
{
	z-index: 45;
	width: 0.01px;
	height: 29px;
	padding-bottom: 16px;
	margin-left: 564px;
	position: relative;
}

#u143
{
	z-index: 46;
	width: 162px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u145
{
	position: absolute;
	width: 88px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #000000;
	padding-bottom: 16px;
	top: -12px;
	left: -11px;
}

#u158-4
{
	z-index: 48;
	width: 68px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#u145:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 11px -10000px 0px 0px;
}

#u145.PamphletThumbSelected #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 11px -10000px 0px 0px;
}

#u163
{
	position: absolute;
	width: 88px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #000000;
	padding-bottom: 16px;
	top: -12px;
	left: 90px;
}

#u145:hover,#u163:hover
{
	border-color: #999999;
	background-color: #720F00;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u169-4
{
	z-index: 53;
	width: 55px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
}

#u163:hover #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 55px;
	margin: 11px -10000px 0px 0px;
}

#u163.PamphletThumbSelected #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 55px;
	margin: 11px -10000px 0px 0px;
}

#u145.PamphletThumbSelected #u158-4 p,#u163.PamphletThumbSelected #u169-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u147
{
	position: absolute;
	width: 718px;
	background-color: #592619;
	background-color: rgba(71,15,0,0.9);
	padding-bottom: 44px;
	top: 48px;
	left: -543px;
	-pie-background: rgba(71,15,0,0.9);
}

#u147popup
{
	z-index: 57;
}

#u150
{
	z-index: 58;
	width: 672px;
	height: 520px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u159-28
{
	z-index: 59;
	width: 649px;
	min-height: 398px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#u159-28:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 398px;
	width: 649px;
	margin: 14px -10000px 0px 0px;
}

#u159-28:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u159-2,#u159-3
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u159-5,#u159-6,#u159-8,#u159-9,#u159-11,#u159-12,#u159-14,#u159-15,#u159-17,#u159-18,#u159-20,#u159-21,#u159-23,#u159-24,#u159-26
{
	font-size: 12px;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u165
{
	z-index: 87;
	width: 672px;
	height: 520px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #020000;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#widgetu173
{
	z-index: 88;
	width: 0.01px;
	height: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 180px;
}

#widgetu174
{
	z-index: 89;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu174.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u176-4
{
	z-index: 90;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 10px;
	text-align: left;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u177-3
{
	z-index: 94;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	padding: 6px;
	color: #FFFFFF;
	line-height: 10px;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu174.non-empty-st #u177-3
{
	background-color: #FFFFFF;
}

#widgetu174:hover #u177-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu174.focus-st #u177-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu174.non-empty-st #u177-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu174:hover #u177-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu174.focus-st #u177-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu178
{
	z-index: 97;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu178.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u179-4
{
	z-index: 98;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 10px;
	text-align: left;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu178.fld-err-st #u179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u180-3
{
	z-index: 102;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	padding: 6px;
	color: #FFFFFF;
	line-height: 10px;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu178.non-empty-st #u180-3
{
	background-color: #FFFFFF;
}

#widgetu178:hover #u180-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu178.focus-st #u180-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu174.fld-err-st #u177-3,#widgetu178.fld-err-st #u180-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu178.non-empty-st #u180-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu178:hover #u180-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu178.focus-st #u180-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu174_input,#widgetu178_input
{
	width: 328px;
	min-height: 14px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 10px;
	font-style: italic;
	padding: 6px;
}

#u182-4
{
	z-index: 105;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu173.frm-sub-st #u182-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u188-4
{
	z-index: 109;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu173.frm-sub-st #u182-4,#widgetu173.frm-subm-err-st #u188-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu173.frm-subm-err-st #u188-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u183-4
{
	z-index: 113;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FFFFFF;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu173.frm-subm-ok-st #u183-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu173.frm-subm-ok-st #u183-4 p
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u189-17
{
	z-index: 117;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u189-17.png") no-repeat 0px 0px;
}

#u189-17:hover
{
	background: url("../images/u189-17-r.png") no-repeat 0px 0px;
}

#u189-17:active
{
	background: url("../images/u189-17-m.png") no-repeat 0px 0px;
}

#widgetu173.frm-sub-st #u189-17
{
	background: url("../images/u189-17-fs.png") no-repeat 0px 0px;
}

#widgetu184
{
	z-index: 134;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu184.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u186-4
{
	z-index: 135;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 10px;
	text-align: left;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu174.fld-err-st #u176-4,#widgetu184.fld-err-st #u186-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu174.fld-err-st #u176-4 p,#widgetu174.fld-err-st #u176-4 span,#widgetu178.fld-err-st #u179-4 p,#widgetu178.fld-err-st #u179-4 span,#widgetu184.fld-err-st #u186-4 p,#widgetu184.fld-err-st #u186-4 span
{
	color: #D7244C;
}

#u187-3
{
	z-index: 139;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	padding: 6px;
	color: #FFFFFF;
	line-height: 10px;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu184.non-empty-st #u187-3
{
	background-color: #FFFFFF;
}

#widgetu184:hover #u187-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu184.focus-st #u187-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu184.fld-err-st #u187-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu184.non-empty-st #u187-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu184:hover #u187-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu184.focus-st #u187-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu174.fld-err-st #u177-3 *,#widgetu178.fld-err-st #u180-3 *,#widgetu184.fld-err-st #u187-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu184_input
{
	width: 328px;
	min-height: 68px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 10px;
	font-style: italic;
	padding: 6px;
}

#widgetu174:hover #widgetu174_input,#widgetu174.focus-st #widgetu174_input,#widgetu174.fld-err-st #widgetu174_input,#widgetu178:hover #widgetu178_input,#widgetu178.focus-st #widgetu178_input,#widgetu178.fld-err-st #widgetu178_input,#widgetu184:hover #widgetu184_input,#widgetu184.focus-st #widgetu184_input,#widgetu184.fld-err-st #widgetu184_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u193-4
{
	z-index: 142;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 231px;
}

#u153
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	top: 75px;
	left: 114px;
}

#u153:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u153:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	z-index: 147;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu81
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -12px;
}

#u81
{
	z-index: 11;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u93
{
	z-index: 13;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 469px;
}

#u99
{
	z-index: 15;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
	left: 558px;
}

#u99_img
{
	padding-bottom: 1px;
}

#u105-24
{
	z-index: 17;
	width: 152px;
	background-color: transparent;
	color: #8B8B8B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 659px;
}

#u105-2
{
	font-size: 18px;
	line-height: 22px;
}

#u107-4
{
	z-index: 41;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 130px;
}

#u195
{
	z-index: 2;
	min-height: 98px;
}

#u195_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	left: -100px;
	padding-bottom: 12px;
}

#u204-4
{
	z-index: 7;
	left: 315px;
}

#u203-4
{
	z-index: 3;
	width: 267px;
	min-height: 18px;
	left: 347px;
	margin-top: 25px;
}

#u195-bw
{
	z-index: 2;
	min-height: 98px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 760px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

